@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../img/head.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #000000;
	background-position: center 0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#test{
text-align:left;
margin:0px auto;
width:970px;
}

#ccc{
	margin:0px auto;
	width:810px;
}

#ddd{
	margin:0 auto;
	height:50px;
	width:810px;
}

.menu{
margin-top:130px;
	width:810px;
	height:30px;
}

ul {list-style:none;
	margin:0; 
	padding:0;
	}
	
li {
float:left;
}

.01{
margin-left:10px;
}

.02{
margin-left:10px;
}

.03{
margin-left:280px;
}

.04{
margin-left:10px;
}

#aaa{
margin-top:110px;
width:810px;
}


input{ 
width: 660px;
margin:0;
padding:6px;
background:#333333;
color:#CCCCCC;
border:0;
 }

#bbb{
padding:0;
margin:0px auto;
width:810px;
font-size:10px;
text-align:center;
padding:10px;
color:#FFFFFF;
}

div.jc-vertical a.link
{
width:600px;
}

a{
border:0;
}
